About Image Converter
Help Ver 1.h.01E

Outline

Image Converter is a tool for editing images (still, animated and video images).

By using images created and edited with Image Converter you can accompany music CDs with animated images and titles on your JVC audio display.
Operation environment
Compatible OS's
Windows98
Windows98SE
WindowsMe
Windows2000
WindowsXP
CPU
Pentium II(R) 300 MHz or higher recommended or an equivalent
Memory
64 MB RAM or greater (128 MB or greater is recommended)
Display device
Display device capable of 800 x 600 resolution 16 bit color (65536 colors) or better
(A resolution of 1024 x 768 or higher is recommended)
Disk drive
CD-ROM drive
Required software
Internet Explorer4.01SP2 or later
Microsoft, Windows, Windows 98, Windows Me, Windows 2000, and Windows XP are either registered trademarks or trademarks of Microsoft Corporation in the United States and/or other countries.
Intel and Pentium are trademarks or registered trademarks of Intel Corporation or its subsidiaries in the United States and other countries.
Any other products and corporate names may or may not be trademarks or registered trademarks of their respective companies.
Copyright (C) 2003 VICTOR COMPANY OF JAPAN, LIMITED. All Rights Reserved.


How to use this Help
This Help consists of three sections.
1. | Overview | Explanation of the work flow using Image Converter, install/uninstall procedure, compatible image formats, and display screen.
2. | Operation | Explanations for using the functions on each screen
3. | Tips | Hints and tricks to help you get the most out of Image Converter
4. | Others | Some common questions about possible problems.
About Pop-up text
To explain about displays and controls on each screen, Pop-up text is used.
Pop-up text is a small text box displayed when you point to a particular area (such as a control button) with the mouse cursor, and then click.
Underlined terms in the text also generate pop-up text explanations. (In addition, some underlined sections are hyper linked to a different section of the help.)
Where pop-up text is available in illustrations, such as those for copying or controlling the display, JavaScript is used. If JavaScript is deactivated in your PC's browser, an alternative text is shown, rather than the pop-up.
The cursor changes to a finger tip when placed over an area where pop-up text is available.
In some illustrations, pop-up text is not used; instead, explanatory text is put directly on screen shot or the explanation appears in a call-out balloon.
Image file (still/moving images) and frame
A Still image is an image having a jpg, bmp or png extension or other image format compatible with Image Converter. Still images are made from a single image, such as a photograph or an image created in a drawing program.
Moving image is an image having an avi extension or other format compatible with Image Converter. It is made up of multiple images (frames), and is a type of video image.
A Frame signifies the unit for an image (called a source image) which will be modified/edited with Image Converter into still and moving images.
A single still image, as a source image, makes up a frame. By performing various operations, such as cutting out images on a source image to create multiple images, and modifying them in various ways, such as adding animation, you can create an image that is displayed on an audio panel (which we will call panel animation image or sometimes just image or animation). In this case, a multiple frame panel animation image is made up from a single source image.
A moving image is composed of multiple still images, which make up the respective frames. In this Help system, the word frame is used, but it is equivalent to individual images making up a moving image.
About graphic symbols
This Help system uses various symbols as shown below:
Indicates a supplementary explanation.
Indicates an operational hint.
Indicates a precaution.
Moves one page back to the previous page in the Table of Contents.
Moves one page ahead to the next page in the Table of Contents.


Explanation of displays
The Image Converter window consists of three major parts.
1. | Menu bar section | At the top of the screen icons to access the main editing functions.
2. Edit and Modify Images section The image is imported, edited and worked on in the left pane of the screen.
Each of the four tabs (Source Images, Effects, Display Text, Panel Images) gives access to a different tool for modifying and creating your final display.
3. | Preview section | On the right pane of the display, the modified image and animation sequence is previewed, and the color tone is set.
The Figure below shows the Source Images tab selected.
When the mouse icon changes to a finger tip mark over a control on the display, the control is explained in brief. When clicked on, a more detailed explanation appears.
Display configuration
Call up Help Save animation/still images Read animation/still images Delete all sources Delete one source Read sources Internet connection(source download) End button Select a tab and go to an editing display Source image display area Frame position slider Stop preview play Preview play start Pause preview play Forward to the last frame Forward one frame Back one frame Back to the head frame Animation Effects list Links the start and end frames Adjusts the vertical and horizontal ratio Restores the frame size Enlarges/reduces the source image Frame number of the displayed source Number of frames Image segmenting start position button Image segmenting end position button Execute image segmenting Displays the original image Preview panel display image Frame position slider Total frame count display Stop preview play Delete all frames Back one frame Delete one frame Start preview play Pause preview play Forward one frame Repeat play Slider for setting color tone
Icon menu
Each icon in the menu bar will display a specific function.
Import and display a source image. | Used when you read a source image from your PC.
Delete one source image. | Removes the image being displayed in the source image display area from Image Converter.
Delete all source icons | Removes all images read into Image Converter.
Read animation image icon | Reads into Image Converter the animation image/still image which you have modified.
Save animation image icon | Saves onto your PC the animation image/still image you have modified with Image Converter.
Call up Help icon | Starts this Help program.
Connect to the Internet | Download panel animation images from the JVC Internet site.
Exit icon | Exit Image Converter.


Work Flow
The figure below shows the general image creation procedure using Image Converter up to the point of transferring your animation on to a JVC car audio.
(A) | Download source images from an Internet site, digital camera, DV and CD-ROM onto a PC's hard disk.
(B) | You can use an image saved on your PC as a source image.
(C) | A source image is edited and modified with Image converter, Panel animation Image file is created.
(D) | Save the panel animation image file in your PC.
(E) Burn the panel animation image file onto a CD.
You will need a CD-R drive and CD burning software.
(F) Incorporate the original animation into the display of a compatible car audio unit.
For details of the incorporating procedure, refer to the manual which came with the car audio unit.
The Image Converter software takes care of the work in steps B to D in the above 6 step procedure.
Up until panel animation is created with Image Converter
Methods A and B above are available for creating panel animation using Image Converter.
To create a panel animation image file from source image files on your PC, see the following description and illustrations.
Preparation: You can download the basic image for the car audio panel you want to create from the Internet. Refer here for details.
Procedure: (A) Start Image Converter, and read in the source image from files stored on your PC.
A single still/moving image file or multiple still/moving image files can be used as a source image file.
(B) The panel animation image is created by first selecting the whole or part of the source image to make a frame to be displayed on the panel of the audio equipment, then by adding various effects and formatting to the frame.
The first and last frames of the panel animation are first selected from the source image displayed on the Source Image tab. They are, so to speak, cut out from the source image.
(C) | After selecting the Start Frame and End Frame, then edit and modify them using the Effects tab and Display Text tab.
(D) | Preview the panel animation created in the preview section, and set the tone of the colors.
(E) | Preview what will actually be displayed on the car audio panel using the Panel Images tab.
(F) | Repeat the procedure in steps B to D, as required.
(G) | Save the panel animation image you created onto your PC.


Install/Uninstall
Install
After insert the Image Converter CD into your computer, you select the language you want to install from the display; when you click the language, the installation automatically starts, and you continue by following the installer's directions.
The Japanese version only works with a Japanese version of Windows.
What to do when the install does not start automatically :
1. | After loading the Image Converter CD into your computer's cdrom drive, look at the contents of the CD by opening My Computer or using Windows Explorer.
2. | Double-click the setup program (ImgcnvInst.exe) as shown below, which will launch the setup program, and then follow the on screen instructions. (See below.)
Uninstall
1. | Click the Start button on the task bar
2. | Select Settings - Control panel - Add and remove applications.
3. | Select Image Converter from Change or delete programs in the dialog box opened.
4. | Click the Delete button.
5. After deleting, the folder used to install Image Converter will remain on your computer. Using Windows Explorer, remove the folder.
(The default location is C:\ProgramFiles\JVC\ImageConverter.)


Image Formats
Image formats compatible with Image Converter are:
With still images, the file extension is
1. | bmp | Bitmap format.
2. | jpg | JPEG format.
3. | png | PNG format.
With video images, the file extension is
1. avi Audio Visual Interleave format.
This format is used to hold image and sound as a set, as in video.
Image files in the above formats can be directly imported by Image Converter.
In order to use image files in other formats, you must first convert them into one of the above formats using conversion tools generally available on the market or easily downloaded from the Internet.


Source Image tab
Display shown when the Source Images tab is clicked.
Here is where you import and edit your source image.
Source Images tab
Tab Source image display area Frame position slider Stop preview play Start preview play Pause preview play Back to the head frame Back one frame Forward one frame Forward to the last frame Animation effects list Link the start and end frames Fix the vertical/horizontal frame ratio Restore the frame size Enlarge/reduce the source image Frame number of the displayed source Number of frames Image cutting start position button Image cutting end position button Execute image cutting button
Go to the explanation of the Source Images tab


Effects tab
Display shown when the Effects tab is clicked.
Display effects applied to the source image, such as brightness, contrast, dithering, etc., are applied here.
Effects tab
Before an effect is applied After an effect is applied Type of effects available [Dithering] selection UNDO button OK button
Go to the section on How to Operate the Effects tab


Text display Tab
Display shown when the Text display tab is clicked.
You can enter and edit text here, and can place text over the image.
Text display tab
Preview display area Text input area Text formatting Text rotation Font selection Text size Display frame selection UNDO button
Go to How to Operate the Text display tab


Panel Image tab
Display shown when the Panel Image tab is clicked.
Here you can download a panel image from Image Converter's Internet site, or you can play still/moving images imported onto the panel.
Panel Image tab
Panel image display Panel download from the Internet Refer to the panel downloaded from the Internet Frame position slider Play control button
Explanation of How to Use the Panel image tab


Preview section
Using the control buttons on the left pane, you can preview how your edited image will look as it plays.
You can also set the color of the image shown on the panel, using the combination of red, green and blue color tones.
Preview section
Original frame image Preview image after being modified/edited Frame position display Button for playing Color tone setting slider
Explanation of how to operate Preview section


Starting and Quitting Image Converter
Start
If you have the Image Converter icon on your PC's desktop, just double-click the icon
Image Converter icon
When the Image Converter icon is not available on the desktop,
Windows98/Me/2000
1. Start button -> Program
2. Select Image converter -> Image Converter
WindowsXP
1. Start button -> All programs
2. Select Image converter -> Image Converter
Exit
Click the Exit icon on the display.
When a display appears asking if you are exiting, click OK
Even if the panel animation image processed has not been saved, Image Converter closes.


Reading Source Images
Source reading
Procedure for reading in an image to be used as a panel animation source.

1.

Click the Read Sources icon.
2. The file selection dialog opens. Select a source (image file).
Preview of the image read Preview On/Off List of image files Read in images button
When you click the Open button, the source image selected is read into Image Converter.
Disabling Image Preview
When an image file is selected in the file selection dialog box, the image is previewed on the right side of the dialog box. (Figure above)
When you remove the check from the Preview, the image is not previewed. (Figure above) When preview is disabled, the preview display section is shown in gray, as shown below.
Preview disabled
Read Multiple Image Files (source image)
While creating a panel animation with multiple image files, the following dialog box opens when the second and subsequent source images are read.
Designate the position for where to insert the source image you want to place as either before or after the frame now being displayed.

3.

When a source image is read in, the image is displayed in Image Converter's main window.


Deleting Source Images
Erase the source image being displayed
Removes the source image being displayed along with the Image Converter file it belongs to.
The image is removed only from the source display, but not deleted from the media (such as your computer's hard disk).
Erase all source images read into Image Converter
All source images read into Image Converter are removed from the program.
The images are erased only from the source display, but not deleted from the media (such as your computer's hard disk).


Using the Source Image Tab
Click the Source Image Tab.
For Information about reading in a source image, go here.
On this screen, controls (buttons, etc.) for the Source Image display are explained.
Source Images tab
Functions and Use of the Controls
Frame position slider
Shows position of the frame being displayed.
By dragging the knob to the right or left, you can change the display frame.
Stop Play button. Stops playing the source image.
Start Play button.
Starts playing the source image from the head frame.
Audio is not supported.
If you click this button during pause, play is resumed from the frame you stopped on.
Pause button.
Pauses playing the source image. Click again, and play resumes from the frame you paused on.
The display frame returns to the head frame.
The display frame moves one frame back.
The display frame moves one frame forward.
The display frame moves forward to the last frame.

When the source image is a single frame such as a still image, the above seven buttons (for controlling playing images) are disabled. These buttons are enabled for source images made up of multiple frames, such as a video image file ,.
Select an animation effect.
For details of each effect, go here.
When cutting out a part of each moving frame to play, check this box if you want to fix the size and position of the first frame cut out.
When you want to scroll in a different direction on a still image, you can keep the same frame position before and after changing the scroll direction.
For details, see How to Change Scroll Direction Smoothly.
The vertical and horizontal ratio of frames cut out is matched with that of compatible JVC audio equipment by default.
Check the box if you want to keep the default ratio when you change the frame size.
If you change the size without checking the box, the frame will extend either just the length, or just the width, so the initial proportions will be distorted in only one direction.
Enlargement/reduction will take place with the vertical/horizontal ratio fixed, when the mouse cursor shows as [image] mark, or [image] mark
Reset the size of the cut out frame.
Change the displayed image size.
Shows size ratios relative to the original image. (You can specify a range from 25% to 200%)
Shows the number of the frame being displayed.
You can enter a frame number directly to specify which frame is being displayed.
Shows the number of frames to be imported from a source image.
Shows the number of frames imported previously, with a default of 30 frames.
The specified number of frames is imported onto the right-side preview screen.
When cutting out a frame from a source image, set the position of the first frame.
Shows the frame's border on the source image.
When cutting out a frame from a source image, set the position of the last frame.
Shows the frame's border on the source image.
Perform the cutting operation from the position set with the Start button to that set with the End button, add the animation effect selected in the Creation method, and import the cut out frame with the specified number of frames into the right-side preview section as a panel animation image.

When another panel animation is already set in the preview section, a dialog box opens, asking for the insertion position of the new panel in relation to the currently displayed frame.=>For details, go here.


Source Editing Cutting out an image
By specifying cutting out positions (start position and end position) in a source image, you can play an entire image as an animation.
When the Number of Imported Frames is set to 1, it is regarded as a still image (no animation effect added)
When the Number of Imported Frames is set to 2 or higher, you can play the image as an animation because the Creation method makes the necessary frames in between the starting and ending frames.
About still/moving images and the number of frames
Normally, still images are comprised of one frame, and moving images consist of multiple frames.
When a still image is cut into multiple parts, each part is handled as a frame, so an image consisting of multiple images can be created from a single still.
On the following pages, the procedure for Adding Animation to Still Images is explained.
Procedure for cutting out images
1. | Read a source image into Image Converter, and keep the Source Image tab displayed.=>For details, click here.
2. | Click the Start button. -> The Cutting Frame is shown on the source image.
Cutting frame Cutting start position button

3.

Drag the cutting frame to the position where you want to select an image.
You can also change the size of the cutting frame to enlarge or reduce the image displayed on the panel. When Fix V/H frame ratio is checked, enlargement and reduction of images is performed at the original vertical and horizontal ratios of the frame.
When the mouse cursor is moved over the cutting frame, it changes its shape according to which drag operation is available, as defined below. To use the function, click, hold and drag with the mouse.
Cursor shape and drag operation functions:
The entire frame moves, and can be repositioned.
Appears when the cursor is over a vertical frame border, and can be used to change the width of the frame.
Appears when the cursor is over a horizontal frame border, and can be used to change the vertical height of the frame.
When you drag on any of the four corners of the frame in the direction of the cursor arrow, the vertical and horizontal sizes change. When Fix V/H frame ratio is checked, the frame's original vertical and horizontal ratio is kept as an image is enlarged or reduced.

4.

Click the End button to move the cutting frame to the end position, and then adjust the size of the frame.
5. Select the number of frames to import. The maximum number of frames is 90.
Frame play time is 0.1 second per frame; thus a 3-second animation can be created with 30 frames.
By using more frames, the animation will play more smoothly.
6. Click the Execute button.
The program will now divide the image from the start position to the end position into the number of frames specified, each one inheriting the Creation method specified. The completed animation will be set in the Preview frame on the right.
Construct a panel animation from multiple panel animation images
If a panel animation image is already set in the preview section, performing the above procedure Cutting out an image - Execute - Setting in Preview Section, the following dialog box appears.
In this case, the panel animation created is constructed from multiple panel animation images. The latest animation image added is placed just before or after the frame position currently shown in the preview section.
Insertion position for panel animation images added later
When a panel animation image is already set in the preview section, pay special attention to the frame position being displayed. The following example shows how the panel animation image created by selecting After the Current Frame in the above dialog box is arranged when the 14th frame is displayed in the preview section.
7. | When the Preview Start button in the Preview section is clicked, you can preview the image cut out.
Preview area Preview Start button Number of frames Cutting frame Cutting end position button


Source Editing - Scroll (A->B)
When you select Scroll (A->B) in the Creation method list of the Source Image tab, you can produce the effect of scrolling from any one location to another on the image.
Using the above figure as an example, here's how to set the animation to scroll from A to B.
Procedure

1.

Select Scroll (A->B) from the Creation method list.

2.

 Click the Start button.
=>A cutting frame is shown in the image area. (White rectangular frame in the figure below.)

3.

The cutting frame can now be resized and placed by dragging to select the starting point for scrolling.

4.

Click the End button.

5.

By resizing and moving the cutting frame, select the end point for scrolling. (Figure below)

6.

Select the number of frames to import. The higher the number of frames, the smoother the animation becomes.
The standard number of frames is 30.
By changing the value in Number of Frames to Import within the range of 1 to 90, the number of frames can be increased or decreased.
The maximum number of frames for a series of animation images is 90.

7.

Click the Execute button.
With this procedure you create an image which scrolls from position A toward position B.
When another panel animation is already set in the preview section, a dialog box opens, asking for the insertion position of the new panel in relation to the currently displayed frame.=>For details, go here.

The result (current total of frames) imported by the current scrolling operation is displayed In the right-side frame of the preview section.

8.

Specify the color tone in the right-side preview section.(Large Arrow)
Set the tone by combining the colors red, green and blue, each of which has four possible tones. The farther the slider moves toward the right, the stronger each color tone becomes.
You can verify the adjusted color tone in the preview panel.

9.

Trying out previewing.

Click the Preview Start button in the right-side preview section.
Confirm that the image scrolls properly from position A toward position B.


Source Editing - Scroll (A->B->A)
When you select Scroll (A->B->A) from the Creation method list of the Source Image tab, you can have the animation scroll from one part to another of an image, then scroll back to the original place.
This scrolling effect is shown in the following figure where you scroll from A to B, then return to A.
Using the above figure as an example, here's how to set the animation to scroll from A to B then back to A.
Procedure
1. | Select Scroll (A->B->A) from the Creation method list.
2. Click the Start button.
=>A cutting frame is shown in the image area.( The white rectangular frame in the figure below)
3. | Select the start point for scrolling by dragging and resizing the cutting frame as you like.
4. | Click the End button.
5. | Select the end point of the scrolling by dragging and resizing the cutting frame as you like.(Figure below)
6. Select the number of frames to import. The higher the number of frames, the smoother the animation operates.
The standard number of frames is 30.
By changing the value of Number of Frames to Import in the range from 1 to 90, you can increase or decrease the number of frames.
The maximum number of frames for a series of animation images is 90.
7. | Click the Execute button.
With this procedure you create an image that scrolls from position A toward position B and then back to position A.
When another panel animation is already set in the preview section, a dialog box opens, asking for the insertion position of the new panel in relation to the currently displayed frame.=>For details, go here.

The result (current total of frames) imported by the current scrolling operation is displayed In the right-side frame of the preview section.
8. Specify the color tone in the right-side preview section.(Large Arrow)
Set the tone by combining the colors red, green and blue, each of which has four possible tones. The farther the slider moves toward the right, the stronger each color tone becomes.
You can verify the adjusted color tone in the preview panel.
9. Trying out previewing.

Click the Start Play button in the right-side preview section.
Check that the image scrolls properly from position A toward B then back to A.

When repeat play ( [image]) is specified with A->B->A the animation appears to stop for a moment as the A->B->A cycle is repeated. This happens because the start point image and the first frame to start repeat play are the same frame, so by repeating the same frame at this point, the animation appears to stop. To avoid this illusion, follow this procedure:
1. Select the last frame in the preview section. (Move the frame slider to the right end.)
2. When you are at this position, click the Delete button.
By removing the last frame of the panel animation, you will now get smooth repeat play.


Source Editing - Random dot (A->B)
When you select Random dot (A->B) from the Creation method list of the Source Image tab, an image (start point image) is shown, and as the frame advances, the selected start point frame slowly morphs through an image of random dots into a selected end point frame.
Both stills (bmp, png, jpg) and movies (avi) are treated the same way.
Let's try the effect of random dots using two still images.
Start point image End point image
Procedure

1.

Select Random dot (A->B) from the Creation method list.

2.

Click the Start button.
=>A cutting frame is shown in the image area.(The white rectangular frame in the figure below)

3.

Drag the cutting frame to the part of the image you want to select as the start frame, and size appropriately.

4.

Read in the image for the end frame.
For the procedure to read in the image, refer to Reading Source Images .
Multiple different still images are being read. Select individual images with the frame position slider ( [image] on the left, figure above), or with the Frame No. ( [image] on the right, figure above).

5.

Click the End button.

6.

Select the end point for random dots by dragging the cutting frame to the area of the image you want to select. (Figure above)

7.

 Select the number of frames to import.The higher the number of frames, the smoother animation you will get.
The standard number of frames is 30.
By changing the Number of frames to import in the range of 1 to 90, you can increase or decrease the number of frames.
90 is the maximum number of frames allowed for the entire animation.

8.

Click the Execute button.
With this operation, the start frame is shown, then a panel animation image is created where the end frame is gradually displayed accompanied by a random dot effect.

When another panel animation is already set in the preview section, a dialog box opens, asking for the insertion position of the new panel in relation to the currently displayed frame.=>For details, go here.
9. Specify the color tone in the right-side preview section.(Large Arrow)
Set the tone by combining the colors red, green and blue, each of which has four possible tones. The farther the slider moves toward the right, the stronger each color tone becomes.
You can verify the adjusted color tone on the preview panel.

10.

Let's try the preview.

Click the Preview Start button in the right-side preview section.
Notice how the start point image appears, then the end point image appears randomly.


Source Editing - Random dot (A->B->A)
When you select Random Dot (A->B->A) from the Creation method of the Source Images tab, an image (start point image) is shown, and as the frame advances, you have the effect of the end point image being gradually shown in random dots and then returning to the start point image with random dot effect.
Both stills (bmp, png, jpg) and movies (avi) are treated the same way.
Let's try the random dot effect using two still images.
Start point image | End point image
Procedure
1. | Select Random dot (A->B->A) from the Creation method list.
2. Click the Start button.
=>A cutting frame appears in the image area.(The white rectangular frame in the figure below)
3. | Drag the cutting frame to the part of the image you want to select as the start frame, and size appropriately.
4. | Read in the image for the end frame.
For the image reading in procedure, refer to Reading Source Images.
Multiple different still images are being read. Select individual images with the frame slider ( [image] on the left, figure above) or with the Frame No. ( [image] on the right, figure above).
5. | Click the End button.
6. | Select the end point for random dots by dragging the cutting frame to the area of the image you want to select. (Figure above)
7. Select the number of frames to import. The higher the number of frames, the smoother animation you will get. When created with the same number of frames to import as that of Random dot (A->B), Random dot (A->B->A) produces an animation working twice as fast. We suggest you use a number a little higher than for Random dot (A->B).
The standard number of frames is 30.
By changing the value of Number of frames to import in the range of 1 to 90, you can increase or decrease the number of frames.
90 is the maximum number of frames allowed for the entire animation.
8. | Click the Execute button (Arrow in the figure below).
With this operation, a panel animation image is created where the start point image appears, then the end point image gradually appears with random dot effect, and then the view returns to the start point image through random dot effect.

When another panel animation is already set in the preview section, a dialog box opens, asking for the insertion position of the new panel in relation to the currently displayed frame.=>For details, go here.
9. Specify the color tone in the right-side preview section.(Large Arrow)
Set the tone by combining the colors red, green and blue, each of which has four possible tones. The farther the slider moves toward the right, the stronger each color tone becomes.
You can verify the adjusted color tone on the preview panel.
10. Let's try the preview.

Click the Start Play button in the right-side preview section.
Notice how the start point image appears, then the end point image appears randomly, and then the start point image appears randomly.


Source Editing - Vertical Wipe (A->B)
When you select Vertical Wipe (A->B) from the Creation method list of the Source Image tab, an image (starting point image) appears, and as the frame advances, you have the effect of the end point image appearing gradually from its top as if it were being wiped onto the screen).
Both stills (bmp, png, jpg) and movies (avi) are treated the same way.
Let's try the wiping effect using two still images.
Start point image | End point image
Procedure
1. | Select Vertical Wipe (A->B) from the Creation method list.
2. Click the Start button.
=>A cutting frame is shown in the image area.(The white rectangular frame in the figure below)
3. | Drag the cutting frame to the part of the image you want to select as the start frame, and size appropriately.
4. | Read in the image for the end frame.
For the image reading in procedure, refer to Reading Source Images.
Multiple different still images are being read. Select individual images with the frame slider ( [image] on the left, figure above) or with Frame No. ( [image] on the right, figure above).
5. | Click the End button.
6. Set 2 in Frame No., or move the Frame position slider to the far right to display the end point image.
Select the end frame for vertical wiping by dragging the cutting frame to the area of the image you want to select. (Figure above)
7. Select the number of frames to import. The higher the number of frames, the more slowly the end point image is displayed.
The standard number of frames is 30.
By changing the value of Number of Frames to Import in the range of 1 to 90, you can increase or decrease the number of frames.
90 is the maximum number of frames allowed for the entire animation.
8. | Click the Execute button (Figure below Arrow).
With this operation, a panel animation image is created where the starting frame is shown, then the end frame is gradually shown starting from the top and moving toward bottom.

When another panel animation is already set in the preview section, a dialog box opens, asking for the insertion position of the new panel in relation to the currently displayed frame.=>For details, go here.
9. Specify the color tone in the right-side preview section.(Large Arrow)
Set the tone by combining the colors red, green and blue, each of which has four possible tones. The farther the slider moves toward the right, the stronger each color tone becomes.
You can verify the adjusted color tone on the preview panel.
10. Let's try to preview the image.

Click the Preview Start button in the right-side preview section.
Notice how the start frame appears, then the end frame appears gradually starting from the top and moving toward bottom.


Source Editing - Vertical Wipe (A->B->A)
When you select Vertical Wipe (A->B->A) from the Creation method list of the Source Image tab, an image (starting point image) appears, and as the frame advances, you have the effect of the end point image appearing gradually starting from its top, then returning to the starting point image with a vertical wiping effect.
Both stills (bmp, png, jpg) and movies (avi) are treated the same way.
Let's try this wiping effect with two still images.
Start point image | End point image
Procedure
1. | Select Vertical Wipe (A->B->A) from the Creation method list.
2. Click the Start button.
=>A cutting frame appears in the image area. (The white rectangular frame in the figure below.)
3. | Drag the cutting frame to the part of the image you want to select as the start frame, and size appropriately.
4. | Read in the image for the end frame.
For the image reading in procedure, refer to Reading Source Images .
Multiple different still images are being read. Select individual images with the frame position slider ( [image] on the left, Figure above), or with Frame No.( [image] on the right, Figure above).
5. | Click the End button.
6. | Select the end frame for vertical wiping by dragging the cutting frame to the area of the image you want to select. (Figure above)
7. Select the number of frames to import. The higher the number of frames, the more slowly the wiping animation will run. When created using the same number of frames to import as for Vertical Wipe (A->B), the animation in Vertical Wipe (A->B->A) moves twice as fast. We recommend that you use a number slightly higher than for Vertical Wipe (A->B).
The standard number of frames is 30.
By changing the value of Number of frames to import in the range of 1 to 90, you can increase or decrease the number of frames.
90 is the maximum number of frames allowed for the entire animation.
8. | Click the Execute button (Large arrow in the figure below).
With this operation, a panel animation image is created in the preview section, where the starting frame appears, then the end frame gradually appears with a vertical wiping effect, and after the end frame appears, the display then returns to the starting frame with a vertical wiping effect.

When another panel animation is already set in the preview section, a dialog box opens, asking for the insertion position of the new panel in relation to the currently displayed frame.=>For details, go here.
9. Specify the color tone in the right-side preview section.(Large arrow in the figure below)
Set the tone by combining the colors red, green and blue, each of which has four possible tones. The farther the slider moves toward the right, the stronger each color tone becomes.
You can verify the adjusted color tone on the preview panel.
10. Let's try to preview the panel image.

Click the Preview Start button in the right-side preview section.
First, the start point image appears, then the end point image gradually appears starting from the top toward the bottom. After the end point image appears, the starting point image appears again, this time wiping up from the bottom toward top.


Source Editing - Horizontal Wipe (A->B)
When you select Horizontal Wipe (A->B) from the Creation method list of the Source Image tab, you will have the effect (horizontal wiping effect) of an image (starting point image) appearing, and as the frame advances, the end point image gradually appears from the left.
Both stills (bmp, png, jpg) and movies (avi) are treated the same way.
Let's try the horizontal wiping effect using two still images.
Start point image | End point image
Procedure
1. | Select Horizontal Wipe (A->B) form the Creation method.
2. Click the Start button.
=>A cutting frame appears in the image area. (The white rectangular frame in the figure below.)
3. | Drag the cutting frame to the part of the image you want to select as the start frame, and size appropriately.
4. | Read in the image for the end frame.
For the procedure to read in an image, refer to Reading Source Images .
Multiple different still images are being read in. Select individual images with the frame position slider ( [image] on the right, Figure above), or with Frame No. ( [image] on the left, Figure above).
5. | Click the END button.
6. Show the end point image by setting 2 in Frame No. or moving the Frame position slider to the far right.
Select the end frame for horizontal wiping by dragging the cutting frame to the area of the image you want to select. (Figure above)
7. Select the number of frames to import. The higher the number of frames, the more slowly the wiping animation will run.
The standard number of frames is 30.
By changing the value of Number of frames to import in the range of 1 to 90, you can increase or decrease the number of frames.
90 is the maximum number of frames allowed for the entire animation.
8. | Click the Execute button (Large arrow in the figure below).
A panel animation image with a horizontal wiping effect is added to the preview section.

When another panel animation is already set in the preview section, a dialog box opens, asking for the insertion position of the new panel in relation to the currently displayed frame.=>For details, go here.
9. Specify the color tone in the right-side preview section. ( Large arrow in the figure below.)
Set the tone by combining the colors red, green and blue, each of which has four possible tones. The farther the slider moves toward the right, the stronger each color tone becomes.
You can verify the adjusted color tone in the preview panel.
10. Let's try to preview the image.

Click the Preview Start button in the right-side preview section.
Notice that the start point image appears, then the end point image appears from the left side.


Source Editing - Horizontal Wipe (A->B->A)
When you select Horizontal Wipe (A->B->A) from the Creation methods list of the Source Image tab, an image (start point image) appears, and as the frame advances, you will have the effect of the end point image gradually appearing from the left, and then returning to the initial image with a horizontal wiping effect.
Both stills (bmp, png, jpg) and movies (avi) are treated the same way.
Let's try the horizontal wiping effect using two still images.
Start point image | End point image
Procedure
1. | Select Horizontal Wipe (A->B->A) from the Creation method list.
2. Click the Start button.
=>A cutting frame appears in the image area.(The white rectangular frame in the figure below.)
3. | Drag the cutting frame to the part of the image you want to select as the start frame, and size appropriately.
4. | Read in an image for the end frame
For the procedure to read in an image, refer to Reading Source Images.
Multiple, different still images are being read. Select individual images with the frame position slider ( [image] on the left, figure above), or with Frame No. ( [image] on the right, figure above).
5. | Click the End button.
6. Show the end point image by setting 2 in Frame No., or moving Frame position slider to the far right.
Select the end frame for horizontal wiping by dragging the cutting frame to the area of the image you want to select. (Figure above)
7. Select the number of frames to import. The higher the number of frames, the more slowly the wiping animation will run.
The standard number of frames is 30.
By changing the value of Number of Fames to Import in the range of 1 to 90, you can increase or decrease the number of frames.
90 is the maximum number of frames allowed for the entire animation.
8. | Click the Execute button (Large arrow in the figure below).
With this operation, the start frame appears, then the end frame gradually appears with a horizontal wipe, and after the end frame appears, it returns to the start frame with a horizontal wiping effect.

When another panel animation is already set in the preview section, a dialog box opens, asking for the insertion position of the new panel in relation to the currently displayed frame.=>For details, go here.
9. Specify the color tone in the right-side preview section. (Large arrow in the figure below.)
Set the tone by combining the colors red, green and blue, each of which has four possible tones. The farther the slider moves toward the right, the stronger each color tone becomes.
You can verify the adjusted color tone on the preview panel.
10. Let's try to preview the image.

Click the Preview Start button in the right-side preview section.
The start point image appears, then the end point image appears from the left side with a wiping effect. Then, confirm that the start point image wipes in, this time from the right side.


Using the Effects Tab
This is the screen you will see when you click on the Effects tab.
From this screen you can make fine adjustments to the images.
Effect list
Effect list
Select the type of effects.
Effect list
None | No effect selected
Brightness | Change brightness
Contrast | Change the level of contrast
Emphasize outline | Emphasize the outline of images
Nega./posi. reversal | Reverse the color of images
Noise removal | Remove dot noise from images
Optimization | Automatically removes noise, and adjusts contrast and brightness
You cannot use multiple effects at the same time.
When you select Brightness, Contrast or Emphasize outline, a slider appears for setting the level of each effect.
Brightness | The farther to the right, the lighter the image becomes.
Contrast | The farther to the right, the sharper the contrast between light and dark areas.
Emphasize outline | The farther to the right, the sharper the outline; the farther to the left, the less sharp it becomes.
Dithering list
Dithering: A technique for making mid-tone colors look as rich as possible within a limited number of tones.
Dithering list
Select the type of dithering.
Burkes | Represents mid-tones with fine random dots.
Jarvis | Represents mid-tones with coarse random dots.
Color matching | Makes the mid-tones look as similar as possible.
Pattern | Represents mid-tones with dot pattern.
UNDO button and OK button
UNDO button
Cancels the effect you have applied to return to the previous state.
UNDO becomes usable after you have clicked the OK button to set the effect and dithering you have changed.

The UNDO button here works in conjunction with the UNDO for Input text. If the preceding operation was Input text, the UNDO button for this Effects tab returns the text operation to the previous state.
You can undo as far as 10 operations back.
Functions currently selected from the Effects and Dithering lists are applied.


Using the Text display Tab
This is the screen you will see when you click on the Text display tab.
From this screen you can enter and edit text which will show on images you create.
Preview input text
1.Text display
Enter text here.
When you click the left mouse button in the input field (engraved rectangular area), a cursor (vertical bar) appears in the input position.
Enter the text that will appear over the image.
2.Type of fonts
3.Size
Specify the font size. (You can select from 10 to 36.)
4.Style/Format
Select the style and formatting of text.
Bold | Make text bold.
Italic | Italicize text.
Underline | Show the entered text underlined.
Erase line | Shows an erase line (solid line) over the text entered.
5.Format list
None | Removes formatting, such as Shadow and Outline.
Outline | Provides a white border around text.
Shadow | Shadows text.
Relief | Formats text so that it appears relieved.
Engraving | Formats text so that it appears engraved.
6.Text color list
Sets the text color in 4-step tones.
7.Backgrnd color list
The Backgrnd color list appears when you select Outline or Shadow from the Format list.
8.Rotation angle
Rotate the text entered.
When you drag the slide bar knob with the mouse, the text rotates.
9.UNDO
Returns the text to the state just before the effect was applied.
UNDO becomes effective after the text is placed over one frame or all frames.
Works together with the UNDO for Effects.If the preceding operation is Effects, the UNDO button for the Text display Tab returns the image to the state before the Effect was applied.
You can undo as far as 10 operations back.
10.One Frame and All Frames
To put the text over only the frame currently shown, click the One Frame button.
To put the text over all the frames, click the All Frames button.
11.Move the entered text string
The text string (Red circled frame in the figure) entered in the Display text area is shown in the preview section. (White arrow in the figure)

When you move the mouse cursor over the text string shown in the preview section, the cursor changes to a cross.

With the cross showing, if you drag the mouse, the text string moves following the mouse.
12.Rotate the entered text string
When you drag the Rotation angle slider knob with the mouse, the text string shown in the Preview area rotates.
13.Change the frame position for displaying text
To display the text string over one frame rather than all frames, if the intended frame is not shown in the Preview area, you can display it either by moving the slider Frame position slider in the right-side preview section or by directly entering the frame No. in the Frame No. column.

In this case, if the frame position is changed, the content, formatting, position, etc. of the text string remain unchanged.


Using the Panel Image Tab
On this screen you can check the way your image will actually appear on the display panel of the audio equipment you are targeting.
By playing a still/moving image comprised of multiple frames, you can simulate an actual image being played.
Panel image of JVC car audio equipment
You can download panel images for JVC car audio equipment marked PICT from Image Converter's Internet site.
For the downloading procedure, read the explanation here.
Internet connection button
Click the button when you want to download a panel image from Image Converter's Internet site.
For the downloading procedure, read the explanation here.
Reference button
Click the button when importing a downloaded panel image into Image Converter.
When you click the button, the dialog box opens.
Since the file extension for panel images is pnl, select an image file with the extension pnl.
Frame indicator
Indicates the position of the frame shown on the panel.
By dragging the knob with the mouse, you can move the frame position backward and forward.
Stop button
Stops playing both still and moving images.
Start Play button
Starts playing both still and moving images.
Pause Play button
Pauses playing both still and moving images.
To resume play, click the button again, or click the Start Play button. Play resumes from the stopped position.
Repeat button
Plays repeatedly. With the button down, clicking it again stops the repeat cycle.


Importing Panel Images from the Internet
To show the panel image of appropriate car audio equipment in the Panel Image tab, download the panel image (examples below) for appropriate equipment from Image Converter's Internet site.
Download procedure
1. Click the Internet button.
Your default browser will start and connect you to the download site.
http://www.jvc.co.jp/jvccar/
2. | Download the desired panel image.
3. The downloaded file is compressed.
Using Windows Exploroer, go to the folder where you saved the file when downloading. Decompress the file using decompression software. The downloaded file name normally consists of <car audio name> + file extension. The file decompresses into a pnl file and a bmp file.

Note down the location where you have stored the decompressed files. It is linked to the area into which the panel image described below is imported.
4. Close the browser and Windows Explorer, and return to the Image Converter screen.
Import into Image Converter the panel image you saved by downloading/decompressing.
5. | Click the Reference button. In the resulting file dialog box, select the location where you stored the files, and choose the panel file (with the extension pnl) which you want to use.
6. Select the panel image file from the file dialog box and click Open.
Verify that the downloaded panel image is shown on the main editing panel of Image Converter.
Once downloaded, panel images, if changed, can be used by following the procedure from Step 5.Reference.


Downloading Panel Animation Images from the Internet
You can import a panel animation image directly from the Internet site.
Without using Image Converter, you can burn the downloaded panel animation images that are imported from the Internet directly onto a CD and use them from the CD.
Since panel animation images distributed from the Internet are compressed, you will need to decompress them before use.
Procedure

1.

Click the Internet icon in the menu bar.
Icon for connecting to the Internet
Your default browser will start and connect you to the download site.
http://www.jvc.co.jp/jvccar/

2.

Download panel animation images you wish to use.
[DOWNLOAD] button
Many Images on the Internet are strictly protected by copyright laws. When using images other than from this site, be very careful not to infringe on copyright laws.


Reading/storing Panel Animations
This is an operation to save onto your PC a panel animation image created by editing/modifying a source image, or to load a saved panel animation image into Image Converter.
Procedure for Reading Panel Animation Images
1. | Click the Read Animation Images icon in the menu bar.
Read Animation Images Icon
2. | An dialog box opens. Navigate to the folder where the Images are stored and select the animation image to read in.
Click the Open button, and then confirm that the selected image is imported into the preview section of Image Converter.
When you read in a panel animation, you can perform operations such as:
setting effects such as brightness/contrast or setting dithering with the Effects Tab;
entering/displaying text on the panel image with the Text display Tab;
seeing how the panel image actually plays on the car audio panel.
About file extensions
Images saved as animation images have the extension .jml for still images, and the extension .jma for moving images (including animation images consisting of multiple frames cut from a still image).
Procedure to Save Panel Animation Images

1.

Click the Save Panel Animation Images icon in the Tool bar.

2.

A Save As dialog box opens.
Type of Files
Give a name to the panel animation image/still image created. Enter a name in the File Name column, and click the Save button to save the image.
Save Panel Animation Images and Still Images
The image to save, if consisting of multiple frames, is regarded as a moving image, or if composed of a single frame, is considered a still image. The system recognizes which files belong to which type automatically.
At the time of saving the animation, if the image is shown as a moving image (*jma) in the File Type column, it is saved as a panel animation image; if shown as a still image (*jml), it is saved as a still image.


Using the Preview Section
Using the Preview Section in the right-side area of the display, images edited and modified are played, previewed, or color tones are adjusted.
Display original images <b>Preview</b> images Frame position slider Frame position Control play button Set color tones Source
Shows frames edited and cut from a source image.
Preview
Previews the source frame shown on the panel.
This is an image as shown on the panel of the car audio equipment.
Frame editing
Frame position slider
Indicates the position of the displayed frame with a slider.
You can move the frame position by moving the slider knob with the mouse.

Indicates the position of the frame displayed with a frame number.
The figure on the left shows an image consisting of 30 frames with the 20th frame now being displayed.
You can move the frame position by directly changing the number.

Stop button.
Stops playing (previewing) images.
Start Play button.
Starts playing images. Play starts with the top frame.
Pause Play button.
Pauses playing images.
Repeat Play button.
Repeats playing images. Each time you click the button, the repeat mode cycles through Repeat -> Cancel Repeat -> Repeat.
Goes back one frame.
Advances one frame.
Deletes the frame being displayed from the preview section.
Deletes all the frames written into the preview section.

Color

You can adjust red, green and blue, each in four tones.
Adjust each color by moving the slider knob with the mouse.
The farther each slider moves to the right, the more that color tone is emphasized, and vice versa.
Each of the three colors becomes whitish monochrome at the right end, and black monochrome at the left end.


How to Change Scroll Direction Smoothly
When changing the scroll direction, if the end point of scrolling in one direction shifts from the start point of scrolling in another direction, the image will blur the instant the direction changes during play.
Let's see how to eliminate this blurring.
In the figure below, scroll from the general sky view to include the car body as if panning the camera from A to B, then change the scroll direction as if zooming up the setting sun C.

Procedure

1. | After reading in an image, create a slightly smaller cutting frame at point A to make it the Start point.
2. | The End point is at point B where the cutting frame should be made a bit larger (so it includes the car body).
3. Click the Execute button.
With operations 1 to 3 performed, you have an effect much like panning the camera from A (general sky view) to B (car body).
4. | Click the End button to show the End frame.
5. | While the End frame is still showing, put a check in Link Start/End frames.
6. | Click the Start button -> Confirm that the cutting frame is in the same state as in the End frame.
7. | Remove the check from Link Start/End frames.
8. | After clicking the End button, make the cutting frame small enough just to include the setting sun, and move it onto the setting sun.
9. | Click the Execute button.
10. | A dialog box opens, asking for the insertion position for the panel animation. Put a check in After the current frame.For the details of using the dialog box, go here.
11. | You can verify that the image scrolls smoothly and continuously in both directions by running the animation in the preview section.


Procedure for creating animations from an image (avi) file
To create an animation from an image (avi) file, select frame images for the start and end positions, and from between them, Image Converter will select images for the specified number of frames to import. (If the number of frames between the start and end frames is less than you have selected in the Number of Frames to Import, Image Converter will repeat some of the selected frames to make up the total. If, however, the number of frames between the start and end frames is greater than the number you have specified for the animation, then Image Converter will delete some of the frames to make the correct number.)
Procedure
1. | Select an avi file in Reading in Source Images.
The image data in an avi file is separated for each frame, and is read into Image Converter the same way as multiple still images are read in.

2.

Select Scroll (A->B) from the Creation method list.

3.

 Click the Start button.

4.

Determine the starting point to scroll either by directly changing the frame No. or by moving the selecting frame to the starting image using the frame slider or [image], and by adjusting the selecting frame.
5. | Check the box [image] when you import images at the same positions without changing the viewpoints of the start and end positions.

6.

Click the End button.

7.

Determine the ending point of scroll either by directly changing the frame No. or by moving the selecting frame to the end image using the frame slider or [image].

8.

Select the number of frames to import. The higher the number of frames, the smoother the animation moves.
The standard number of frames is 30.
The number of frames can be increased or decreased by changing the value of the Number of Frames to Import in the range of 1 to 90.
The total number of frames that can be used for a series of animation images is 90 max.

9.

Click the Execute button.

10.

Then, set the color tone in the preview section on the right.
Play back and check the animation in the preview section.
Importation of a source image in a few separate portions will add an effect as if the image were edited.
Also, a similar effect will be obtained if you import more frames than needed and then delete unneeded frames.


Troubleshooting Q and A
Some common questions about possible problems.
Q : While setting the start and end positions, if you change the display size (%) of a source image, the specified start position shifts. How can I prevent this?
A : When creating an animation, you have to match the display sizes (%) of both the start and end frames of the source image read in; otherwise, the frame sizes cannot be properly specified.
If you change the size of a source image read in, the entire source image will change at the same time.
Thus, if you change the display size after having specified the start and end positions, the position of the selecting frame as well as the display size will also change.
Q : While editing an animation image, text disappeared. What's the problem?
A : After having entered text, if you change the type of effect, the text will disappear. To edit an image, first set the type of effect, and finally enter text.
Q : Downloading is not possible under Netscape?
A : When downloading, right-click to select [Save the Link as ...].
Q : The avi file cannot be read correctly. What's the problem?
A : Some avi files may be in the format of the software that created them, and may not be read directly into Image Converter.


Where to Add Panel Animations
Create a Panel Animation from Multiple Panel Animation Images
When you add a panel animation to the preview section with the Edit/Modify Images - Execute - Set in Preview Section procedure, but the preview section is already occupied, you will see the following dialog box.
Now the animation consists of multiple panel animation images. Depending on which radio button is selected in the placement dialogue box, the new animation will be placed either before or after the currently displayed frame.
Insertion position for panel animation images added later
When a panel animation image is already set in the preview section, be especially aware of the currently shown animation image's frame position. In the following example we will show how a panel animation image is created and inserted when the 14th frame is shown in the preview section, and when After the current frame is selected in the above dialog.